## rust-outref 0.5.2

=== debian/changelog ===
rust-outref (0.5.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 11 Sep 2025 07:46:11 +0200

rust-outref (0.5.2-1~exp1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1109733

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 22 Jul 2025 19:08:56 +0200
