=== debian/control ===
Source: rust-outref
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
Maintainer: Héctor Orón Martínez <zumbi@debian.org>
Standards-Version: 4.7.2
Homepage: https://github.com/nugine/outref
Vcs-Git: https://salsa.debian.org/debian/rust-outref.git
Vcs-Browser: https://salsa.debian.org/debian/rust-outref
Rules-Requires-Root: no

Package: librust-outref-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-outref-0.5+default-dev (= ${binary:Version}),
 librust-outref-0.5-dev (= ${binary:Version}),
 librust-outref-0.5.2-dev (= ${binary:Version}),
Description: converts mutable reference to out reference - Rust source code
 outref is a Rust library
 providing a shortcut for converting a mutable reference to an out reference.
 .
 This package contains the source for the Rust outref crate,
 for use with cargo.
