=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test outref 0.5.2
 --all-targets --all-features
Features: test-name=rust-outref-0.5:@
Depends:
 dh-rust,
 librust-outref-0.5-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test outref 0.5.2
 --all-targets --no-default-features
Features: test-name=rust-outref-0.5:
Depends:
 dh-rust,
 librust-outref-0.5-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test outref 0.5.2
 --all-targets
Features: test-name=rust-outref-0.5:default
Depends:
 dh-rust,
 librust-outref-0.5+default-dev,
Restrictions: allow-stderr
